{
  "@vite/client": {
    "prefetch": true,
    "isEntry": true,
    "file": "@vite/client",
    "css": [],
    "module": true,
    "resourceType": "script"
  },
  "D:/MyProject/gogs/sannongzixunwang_web_ssr/sannongzixunwang_web/node_modules/nuxt/dist/app/entry.js": {
    "resourceType": "script",
    "module": true,
    "prefetch": true,
    "preload": true,
    "isEntry": true,
    "file": "D:/MyProject/gogs/sannongzixunwang_web_ssr/sannongzixunwang_web/node_modules/nuxt/dist/app/entry.js"
  }
}